Subject: Re: Alains Lysander 1/48 photos.....1
From: "Steve Bamford" <[email-masked]>
To: "Fernando" <[email-masked]>
Date: Mon, 24 Feb 2003 13:39:41 -0800

----- Original Message ----- 
  From: Fernando 
  To: Steve Bamford 
  Sent: Sunday, January 19, 2003 8:25 AM
  Subject: Fw: Alains Lysander 1/48 photos.....1

  Hello Steve .hope that you are good .
  here is an article by my friend Alain who doesn't have internet 

  For some reason that ATTcanada cant explain to me ..my server has been cutting me of lately when i try to send more than one picture...so i may have to sent his pictures piece meal...

  as always .thanks for the devotion that keep us happy model campers on you site .
  Regards 
  Fern

  Hi Steve,  here i send you these pictures my latest kit built from Fernandos E-mail. This is the old Hawk/testor/italerie Westland Lysander kit in 1/48 scale. I scrathed all the cockpit, the landing gear struts, spinner, motors braces, bombs racks, side window , landing lithgts and made a new sand air filter. I also rescribed all the panel lines. I use Aeromaster decals for the frensh version of the2nd group "Bretagne" FAFL air force in Tchad agains Italien forces in libya in 1942. Thanks         

  Alain Tricot